@charset "UTF-8";

.u-text-color--primary {
  color: #c03;
}

.u-text-color--secondary {
  color: #247c5c;
}

.u-text-align--left {
  text-align: left;
}

.u-text-align--center {
  text-align: center;
}

.u-bg-color--primary {
  background-color: #c03;
}

.u-bg-color--secondary {
  background-color: #247c5c;
}

.u-bg-color--gray {
  background-color: #f5f5f7;
}

.u-link {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
  -ms-flex-pack: start;
  justify-content: start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  color: #093475;
}

.u-link--pdf:before {
  content: "";
  display: inline-block;
  width: 17px;
  height: 20px;
  background: url("../img/icon_pdf.png") no-repeat 0 0/contain;
  margin-right: 5px;
}

.u-link--detail:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url("../img/icon_loupe.png") no-repeat 0 0/contain;
  margin-right: 5px;
}

.u-heading-h1 {
  font-weight: 700;
}

.u-heading-h2 {
  font-weight: 700;
}

.u-heading-h2--smaller {
  font-size: 20px;
  font-size: 2rem;
  font-weight: 700;
}

.u-heading-h3 {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
}

.u-heading-h4 {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
}

.u-mg--b-sm {
  margin-bottom: 16px;
}

.u-mg--b-md {
  margin-bottom: 64px;
}

.u-mg--b-lg {
  margin-bottom: 128px;
}

.u-mg--center {
  margin: 0 auto;
}

.u-pd--sm {
  padding: 16px;
}

.u-pd--md {
  padding: 64px;
}

.u-pd--lg {
  padding: 128px;
}

.c-btn {
  width: 182px;
  height: 48px;
  padding: 13.5px 52.5px 13.5px 43.5px;
  border-radius: 8px;
  border: solid 2px #666;
}

.c-btn:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 7px;
  margin-right: 17px;
  border-color: transparent transparent transparent #757575;
}

.c-btn:hover {
  cursor: pointer;
  color: #c03;
  border-color: #c03;
}

.c-btn:hover:before {
  border-color: transparent transparent transparent #c03;
}

.c-toggle {
  display: inline-block;
  margin: 0 0 20px 0;
}

.c-toggle__input {
  display: none;
}

.c-toggle__input:checked + .c-toggle__label {
  background-color: #247c5c;
}

.c-toggle__input:checked + .c-toggle__label:before {
  content: "ON";
  color: #fff;
}

.c-toggle__input:checked + .c-toggle__label:after {
  content: "";
  left: 68%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border-color: #247c5c;
}

.c-toggle__label {
  background-color: #ccc;
  position: relative;
  width: 68px;
  height: 16px;
  border-radius: 10px 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 10px;
  font-size: 1rem;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.c-toggle__label:before {
  content: "OFF";
}

.c-toggle__label:after {
  -webkit-transition: .2s all;
  transition: .2s all;
  content: "";
  display: block;
  background-image: none;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  background-color: #fff;
  position: absolute;
  -webkit-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.2);
  box-shadow: 0 6px 10px 0 rgba(0,0,0,0.2);
  border: 1px solid #ccc;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.c-tag {
  font-size: 12px;
  font-size: 1.2rem;
  color: #fff;
  padding: 3px 6px;
  display: inline-block;
}

.c-tag:not(:last-of-type) {
  margin-right: 4px;
}

.c-tag--jhs {
  background-color: #c03;
}

.c-tag--es {
  background-color: #247c5c;
}

.c-tag--hs {
  background-color: #2150ce;
}

.c-tag--lgu {
  background-color: #9b5f00;
}

.c-tag--name {
  padding: 1px 6px;
  border: solid 1px #767676;
  color: #767676;
}

.c-list-text__item {
  line-height: 1.5;
}

.c-list-text__item:not(:last-of-type) {
  margin-bottom: 2px;
}

.c-list-note__item {
  position: relative;
  padding-left: 1.1em;
  line-height: 1.5;
}

.c-list-note__item:not(:last-of-type) {
  margin-bottom: 2px;
}

.c-list-note__item:before {
  content: "※";
  position: absolute;
  left: 0;
}

.c-list-point__item {
  line-height: 1.5;
  position: relative;
  padding-left: 1.1em;
}

.c-list-point__item:not(:last-of-type) {
  margin-bottom: 5px;
}

.c-list-point__item:before {
  content: "・";
  position: absolute;
  left: 0;
}

.c-table {
  table-layout: fixed;
  width: 100%;
}

.c-table__header {
  color: #3d3d3d;
}

.c-table__body .c-table__tr:not(:last-of-type) .c-table__td {
  border-bottom: 1px solid #e9e9e9;
}

.c-table__tr {
  font-weight: normal;
}

.c-table__th {
  border-bottom: 1px solid #e9e9e9;
  color: #c03;
  font-weight: bold;
  padding: 12px 8px;
  text-align: center;
}

.c-table__td {
  padding: 12px 8px;
}

.c-table--striped .c-table__body .c-table__tr:nth-of-type(even) .c-table__td {
  background-color: #f1f1f1;
}

.c-section {
  padding: 10.666666666666668vw 0 13.333333333333334vw;
}

.c-media {
  padding: 0 0 40px;
}

.c-media:not(:last-of-type) {
  margin-bottom: 35px;
}

.c-media__media {
  -webkit-box-shadow: 0 3px 6px 0 rgba(0,0,0,0.16);
  box-shadow: 0 3px 6px 0 rgba(0,0,0,0.16);
  border: solid 5px #fff;
}

.c-media__img {
  width: 100%;
}

.c-media__body {
  background: #fff;
  -webkit-box-shadow: 0 3px 6px 0 rgba(0,0,0,0.16);
  box-shadow: 0 3px 6px 0 rgba(0,0,0,0.16);
  position: relative;
  width: 90.66666666666666vw;
  padding: 30px 20px 60px;
}

.c-media__body:before {
  content: "";
  display: block;
  width: 22px;
  height: 30px;
  background: url("../img/icon_pin.png") no-repeat 0 0/contain;
  position: absolute;
  top: -11px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.c-media__body p {
  margin-bottom: 0;
}

.c-media-header {
  margin-bottom: 16px;
}

.c-media-header__label {
  color: #c03;
  display: block;
  margin-bottom: 16px;
}

.c-media-header__title {
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
}

.c-media__extcept {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.4;
}

.c-media-dogear__bg {
  display: block;
  height: 46px;
  width: calc(100% + 12px);
  overflow-y: hidden;
  overflow-x: visible;
  position: absolute;
  bottom: -46px;
  left: -6px;
}

.c-media-dogear__bg:after {
  content: "";
  display: block;
  width: calc(100% - 52px);
  height: 40px;
  background: #fff;
  -webkit-box-shadow: 0 3px 6px 0 rgba(0,0,0,0.16);
  box-shadow: 0 3px 6px 0 rgba(0,0,0,0.16);
  position: absolute;
  left: 6px;
}

.c-media-dogear__item {
  width: 40px;
  height: 40px;
  overflow: hidden;
  position: absolute;
  bottom: 6px;
  right: 6px;
}

.c-media-dogear__item:before {
  position: absolute;
  bottom: 12px;
  right: 12px;
  content: "";
  display: block;
  background: #fff;
  width: 56.5685424px;
  height: 56.5685424px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-box-shadow: 2.5px 3px 4px 0 rgba(0,0,0,0.16);
  box-shadow: 2.5px 3px 4px 0 rgba(0,0,0,0.16);
  z-index: 1;
}

.c-media-dogear__item:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 40px 0 0;
  border-color: #e6d2d7 transparent transparent transparent;
  -webkit-transform: rotate(0);
  transform: rotate(0);
  z-index: 1;
}

.c-tabs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.c-tabs__item {
  cursor: pointer;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 16px 0;
  position: relative;
  margin-bottom: 4px;
}

.c-tabs__item:after {
  content: "";
  display: block;
  height: 2px;
  width: 0;
  background-color: #c03;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: width .4s;
  transition: width .4s;
}

.c-tabs__item:hover:after,
.c-tabs__item.is-current:after {
  width: 100%;
}

.ripple {
  cursor: pointer;
  overflow: hidden;
  position: relative;
}

.ripple__effect {
  width: 120px;
  height: 120px;
  position: absolute;
  border-radius: 100%;
  pointer-events: none;
  -webkit-transform: scale(0);
  transform: scale(0);
  opacity: 0;
  background: #ff5696;
  border: 4px solid #ff2778;
}

.ripple__effect.is-show {
  -webkit-animation: ripple .75s ease-out;
  animation: ripple .75s ease-out;
}

@-webkit-keyframes ripple {
  from {
    opacity: 1;
  }

  to {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0;
  }
}

@keyframes ripple {
  from {
    opacity: 1;
  }

  to {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0;
  }
}

.l-penetrate {
  margin: 0 -11px;
}

.c-pagetop {
  display: none;
  position: fixed;
  bottom: 5.333333333333334vw;
  right: 5.333333333333334vw;
  z-index: 10;
  cursor: pointer;
  width: 21.333333333333336vw;
  height: 21.333333333333336vw;
  background-color: rgba(0,0,0,0.8);
}

.c-pagetop:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-25%) rotate(-45deg);
  transform: translate(-50%,-25%) rotate(-45deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  width: 6.666666666666667vw;
  height: 6.666666666666667vw;
}

.c-mv {
  text-align: center;
}

.c-mv__title {
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
  display: block;
  position: relative;
  z-index: 1;
  height: 54.13333333333333vw;
}

.c-mv__title--mv1 {
  background-image: url("../img/mv1_SP.png");
}

.c-mv__title--mv2 {
  background-image: url("../img/mv2_SP.png");
}

.c-mv__title--mv3 {
  background-image: url("../img/mv3_SP.png");
}

.c-mv__title--mv4 {
  background-image: url("../img/mv4_SP.png");
}

.c-mv__title--mv5 {
  background-image: url("../img/mv5_SP.png");
}

.c-mv__img {
  position: absolute;
  left: 50%;
  bottom: -27.73333333333333vw;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.c-mv__lead {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 1.5;
}

.c-mv__lead:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #f5f5f7 transparent transparent transparent;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border-width: 8vw 8vw 0 8vw;
  bottom: -8vw;
}

.c-page {
  position: relative;
  margin-top: 30px;
}

.c-page-header {
  border-radius: 10px;
  background: -webkit-linear-gradient(315deg,#e98bc3 0%,#c17cd7 74%,#b64dd6 100%);
  background: linear-gradient(135deg,#e98bc3 0%,#c17cd7 74%,#b64dd6 100%);
  color: #fff;
  position: absolute;
  top: -60px;
  left: 50%;
  height: 120px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  padding: 20px;
}

.c-page-header__title {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.33;
  font-weight: bold;
}

.c-page-header__lead {
  font-size: 14px;
  font-size: 1.4rem;
  margin-top: 5px;
}

.c-page-body {
  border-radius: 10px;
  background: #fff;
  padding-top: 50px;
}

.c-educationict-nav {
  border: 1px solid #dbdbdb;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-top: 10.666666666666668vw;
  padding: 4.533333333333333vw 5.333333333333334vw;
}

.c-educationict-nav__item:not(:last-of-type) {
  margin: 0 0 2.933333333333333vw;
}

.c-educationict-nav__link {
  text-decoration: none;
  color: #093475;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.c-educationict-nav__link:hover,
.c-educationict-nav__link:link,
.c-educationict-nav__link:visited {
  color: #093475;
}

.c-educationict-nav__link:hover {
  text-decoration: underline;
}

.c-educationict-nav__link:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  margin-right: 6px;
  border-color: transparent transparent transparent #757575;
}

.c-educationict-section-header {
  text-align: center;
  margin-bottom: 35px;
}

.c-educationict-section-header__title {
  font-size: 20px;
  font-size: 2rem;
  display: block;
}

.c-educationict-section-header__serif {
  border-radius: 4.8vw;
  margin-bottom: 4vw;
  padding: 1.066666666666667vw 10.666666666666668vw;
  color: #fff;
  background-color: #c03;
  position: relative;
  display: inline-block;
}

.c-educationict-section-header__serif:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 7px 0 7px;
  border-color: #c03 transparent transparent transparent;
  position: absolute;
  bottom: -8px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.c-educationict-section--reccomend-nav__item {
  position: relative;
  z-index: 1;
  width: 80vw;
}

.c-educationict-section--reccomend-nav__text {
  position: absolute;
  bottom: 11px;
  left: 0;
  height: 24px;
  width: 100%;
  text-align: center;
  color: #fff;
  z-index: 1;
}

.c-educationict-section--reccomend-nav__text:after {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  right: 11px;
  top: 0;
  background: url("../img/arrow.png") no-repeat 100% 0;
}

.c-educationict-case-tabs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.c-educationict-case-tabs__item {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #dbdbdb;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  height: 10.666666666666668vw;
  font-size: 12px;
  font-size: 1.2rem;
}

.c-educationict-case-tabs__item:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent transparent #757575;
  border-width: 3px 0 3px 5px;
  margin-right: 3px;
}

.c-educationict-case-tabs__item.is-active {
  border-top: 2px solid #c03;
  border-left: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
  border-bottom: 0;
}

.c-educationict-case-list__item {
  width: 80vw;
  margin: 0 0 30px;
  padding: 0 0 72px;
  position: relative;
}

.c-educationict-case-list__item.is-hidden {
  display: none;
}

.c-educationict-case-figure {
  margin: 0 0 17px;
}

.c-educationict-case-figure.is-movie {
  position: relative;
}

.c-educationict-case-figure.is-movie:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 36px 0 0 40px;
  border-color: transparent transparent transparent #c03;
  position: absolute;
  left: 0;
  bottom: 0;
}

.c-educationict-case-figure.is-movie:after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  position: absolute;
  left: 4px;
  bottom: 2px;
  background: url("../img/icon_video.png") no-repeat 0 0/contain;
}

.c-educationict-case-figure__tag {
  position: absolute;
  right: 4px;
  top: 4px;
  line-height: 1;
}

.c-educationict-case-figure__new {
  position: absolute;
  left: 4px;
  top: 4px;
  padding: 3px 6px;
  background-color: #c03;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
  color: #fff;
  line-height: 1;
}

.c-educationict-case-figure__img {
  margin-bottom: 0;
}

.c-educationict-case__label {
  margin: 0 0 13px !important;
}

.c-educationict-case__title {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 10px;
}

.c-educationict-case__text {
  margin-top: auto !important;
  margin-bottom: 0 !important;
}

.c-educationict-case__link {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: right;
  font-size: 12px;
  font-size: 1.2rem;
}

.c-educationict-case__btn {
  text-align: center;
  margin-top: 30px;
  line-height: 52px;
}

.c-educationict-adobe__link {
  display: inline-block;
  margin-right: 6px;
}

.c-educationict-adobe__link:after {
  display: inline-block;
  content: "";
  margin-left: 2px;
  width: 8px;
  height: 8px;
  background: url("/images_osp/common/ico/ico_window01.png") no-repeat left top;
  background-size: contain;
}

.c-educationict-anchor {
  margin: 0 auto;
}

.c-educationict-anchor__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #c03;
  color: #c03;
  text-decoration: none;
  height: 40px;
  font-size: 16px;
  font-size: 1.6rem;
}

.c-educationict-anchor__link:link,
.c-educationict-anchor__link:visited {
  color: #c03;
}

.c-educationict-anchor__link:hover {
  text-decoration: none;
  color: #fff;
  background-color: #c03;
}

.c-educationict-anchor__link:hover:before {
  border-color: #fff transparent transparent transparent;
}

.c-educationict-anchor__link:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 4px 0 4px;
  border-color: #c03 transparent transparent transparent;
  margin-right: 8px;
}

.c-educationict-reccomend:not(:last-of-type) {
  margin-bottom: 12px;
}

.c-educationict-reccomend-header {
  margin-bottom: 24px;
  color: #c03;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.c-educationict-reccomend-header__title {
  border-bottom: 2px dotted #c03;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 22px;
  font-size: 2.2rem;
  padding: 0 15px;
  margin-left: 10px;
}

.c-educationict-reccomend-header__icon--remote {
  width: 30px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 30px;
  -ms-flex: 0 0 30px;
  flex: 0 0 30px;
}

.c-educationict-reccomend-header__icon--learning {
  width: 22px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 22px;
  -ms-flex: 0 0 22px;
  flex: 0 0 22px;
}

.c-educationict-reccomend-header__icon--efficiency {
  width: 46px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 46px;
  -ms-flex: 0 0 46px;
  flex: 0 0 46px;
}

.c-educationict-reccomend__lead {
  text-align: center;
  margin: 0 20px 60px !important;
}

.c-educationict-animation {
  position: relative;
}

.c-educationict-animation-footer {
  width: 80vw;
  height: 47.199999999999996vw;
  background: url("../img/bg_blackboard_sp.png") no-repeat 0 0/100% auto;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(50px);
  transform: translateX(-50%) translateY(50px);
  bottom: -44.53333333333334vw;
  padding-top: 4.533333333333333vw;
  opacity: 0;
}

.c-educationict-animation-footer.is-animation {
  opacity: 1;
  -webkit-transform: translateX(-50%) translateY(0);
  transform: translateX(-50%) translateY(0);
  -webkit-transition: opacity 1s ease 5.75s,-webkit-transform 1s ease-out 5.75s;
  transition: opacity 1s ease 5.75s,-webkit-transform 1s ease-out 5.75s;
  transition: opacity 1s ease 5.75s,transform 1s ease-out 5.75s;
  transition: opacity 1s ease 5.75s,transform 1s ease-out 5.75s,-webkit-transform 1s ease-out 5.75s;
}

.c-educationict-animation-footer__title {
  text-align: center;
  color: #fffb90;
  font-size: 14px;
  font-size: 1.4rem;
  margin-bottom: 1.866666666666667vw;
}

.c-educationict-animation-footer__title small {
  font-size: 12px;
  font-size: 1.2rem;
  display: inline-block;
  margin-left: 10px;
}

.c-educationict-animation-footer__text {
  font-size: 20px;
  font-size: 2rem;
  color: #fff;
  text-align: center;
}

.c-educationict-animation-footer__num {
  display: inline-block;
  width: 32px;
  height: 44px;
  line-height: 44.5px;
  font-size: 36px;
  font-size: 3.6rem;
  background: #fffcf0;
  margin-right: 3px;
  color: #c03;
}

.c-educationict-animation-footer__num:first-of-type {
  margin-left: 6px;
}

.c-educationict-animation-footer__num:last-of-type {
  margin-right: 6px;
}

.c-educationict-animation-footer__note {
  font-size: 12px;
  font-size: 1.2rem;
  position: absolute;
  bottom: -40px;
}

.c-educationict-animation-footer__note strong {
  color: #3d3d3d;
  font-weight: bold;
}

#animation_container {
  background-color: #fff;
  width: 100% !important;
  height: 0 !important;
  margin: 0 auto 45.33333333333333vw;
  padding-top: 68.5%;
}

#canvas {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  background-color: #fff;
  width: 100% !important;
  height: auto !important;
}

#dom_overlay_container {
  pointer-events: none;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100% !important;
  height: auto !important;
}

@media screen and (min-width:768px) {
  .view-sp {
    display: none !important;
  }

  .u-heading-h1 {
    font-size: 32px;
    font-size: 3.2rem;
  }

  .u-heading-h2 {
    font-size: 24px;
    font-size: 2.4rem;
  }

  .c-section {
    padding: 80px 0 90px;
  }

  .c-media {
    width: 940px;
    margin: 0 auto;
    padding: 0 0 40px 280px;
    position: relative;
  }

  .c-media:not(:last-of-type) {
    margin-bottom: 65px;
  }

  .c-media--reverse {
    padding: 0 280px 40px 0;
  }

  .c-media--reverse .c-media__media {
    right: 0;
    left: auto;
  }

  .c-media--reverse .c-media__body {
    padding: 40px 60px 10px 40px;
  }

  .c-media--reverse .c-media-dogear__bg:after {
    left: auto;
    right: 6px;
  }

  .c-media--reverse .c-media-dogear__item {
    right: auto;
    left: 6px;
  }

  .c-media--reverse .c-media-dogear__item:before {
    right: auto;
    left: 12px;
  }

  .c-media--reverse .c-media-dogear__item:after {
    border-width: 0 40px 40px 0;
    border-color: transparent #e6d2d7 transparent transparent;
  }

  .c-media__media {
    position: absolute;
    top: calc(50% + 20px);
    -webkit-transform: translateY(-58%);
    transform: translateY(-58%);
    z-index: 1;
    left: 0;
    width: 300px;
  }

  .c-media__body {
    width: 660px;
    padding: 40px 40px 10px 60px;
  }

  .c-media-header {
    margin-bottom: 13px;
  }

  .c-media-header__label {
    margin-bottom: 13px;
  }

  .l-penetrate {
    margin: 0;
  }

  .c-pagetop {
    width: 80px;
    height: 80px;
    bottom: 20px;
    right: 20px;
  }

  .c-pagetop:after {
    width: 25px;
    height: 25px;
  }

  .c-mv__title {
    background-size: cover;
    height: 450px;
  }

  .c-mv__title--mv1 {
    background-image: url("../img/mv1_PC.png");
  }

  .c-mv__title--mv2 {
    background-image: url("../img/mv2_PC.png");
  }

  .c-mv__title--mv3 {
    background-image: url("../img/mv3_PC.png");
  }

  .c-mv__title--mv4 {
    background-image: url("../img/mv4_PC.png");
  }

  .c-mv__title--mv5 {
    background-image: url("../img/mv5_PC.png");
  }

  .c-mv__img {
    bottom: -50px;
  }

  .c-mv__lead {
    font-size: 20px;
    font-size: 2rem;
    height: 228px;
  }

  .c-mv__lead:after {
    bottom: -30px;
    border-width: 30px 40px 0 40px;
  }

  .c-educationict-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 17px 20px;
    margin-top: 80px;
  }

  .c-educationict-nav__item:not(:last-of-type) {
    margin: 0 50px 0 0;
  }

  .c-educationict-section-header__title {
    font-size: 22px;
    font-size: 2.2rem;
  }

  .c-educationict-section-header__serif {
    border-radius: 18px;
    margin-bottom: 15px;
    padding: 4px 60px;
  }

  .c-educationict-section--reccomend-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .c-educationict-section--reccomend-nav__item {
    width: 300px;
    font-size: 18px;
    font-size: 1.8rem;
  }

  .c-educationict-section--reccomend-nav__text {
    height: 24px;
  }

  .c-educationict-case-tabs {
    margin-bottom: 40px;
  }

  .c-educationict-case-tabs__item {
    height: 43px;
    font-size: 18px;
    font-size: 1.8rem;
  }

  .c-educationict-case-tabs__item:before {
    border-width: 4px 0 4px 7px;
    margin-right: 8px;
  }

  .c-educationict-case-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin: 0 -10px;
  }

  .c-educationict-case-list__item {
    width: 300px;
    margin: 0 10px 36px;
    padding: 0 0 50px;
  }

  .c-educationict-case-figure {
    margin: 0 0 15px;
    width: 300px;
  }

  .c-educationict-case-figure__img {
    width: 100%;
  }

  .c-educationict-case__label {
    margin-bottom: 15px !important;
  }

  .c-educationict-case__btn {
    margin-top: 10px;
  }

  .c-educationict-adobe {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .c-educationict-adobe__logo {
    width: 160px;
    margin-right: 20px;
  }

  .c-educationict-adobe__text {
    width: 760px;
  }

  .c-educationict-anchor {
    margin-bottom: 55px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .c-educationict-anchor__item {
    margin: 0 10px;
  }

  .c-educationict-anchor__link {
    width: 180px;
  }

  .c-educationict-reccomend-header {
    margin-bottom: 20px;
  }

  .c-educationict-reccomend__lead {
    font-size: 16px;
    font-size: 1.6rem;
    margin: 0 0 68px !important;
  }

  .c-educationict-animation-footer {
    background-image: url("../img/bg_blackboard.png");
    width: 566px;
    height: 217px;
    padding-top: 40px;
    bottom: -187px;
  }

  .c-educationict-animation-footer__title {
    font-size: 20px;
    font-size: 2rem;
    margin-bottom: 23px;
  }

  .c-educationict-animation-footer__title small {
    font-size: 14px;
    font-size: 1.4rem;
  }

  .c-educationict-animation-footer__body {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .c-educationict-animation-footer__text {
    font-size: 24px;
    font-size: 2.4rem;
    margin: 0 20px !important;
  }

  .c-educationict-animation-footer__num {
    font-size: 40px;
    font-size: 4rem;
    height: 52px;
    line-height: 57px;
  }

  .c-educationict-animation-footer__note {
    bottom: -22px;
    right: 22px;
  }

  #animation_container {
    position: relative;
    padding-top: 0;
    width: 960px !important;
    height: 640px !important;
    margin-bottom: 190px;
  }

  #canvas {
    width: 960px !important;
    height: 640px !important;
  }

  #dom_overlay_container {
    width: 960px;
    height: 640px;
  }
}

@media only screen and (min-width:768px) and (-webkit-min-device-pixel-ratio:2) {
  .c-educationict-animation-footer {
    background-image: url("../img/bg_blackboard@2x.png");
  }
}

@media screen and (min-width:1140px) {
  .view-tab {
    display: none !important;
  }

  .l-penetrate {
    margin: 0 calc(50% - 50vw) 0 calc((50% - 50vw) + 85px);
    width: calc(100vw - 190px);
  }
}

@media screen and (max-width:767.9px) {
  .view-pc {
    display: none !important;
  }

  .u-heading-h1 {
    font-size: 26px;
    font-size: 2.6rem;
  }

  .u-heading-h2 {
    font-size: 20px;
    font-size: 2rem;
  }

  .c-media__media {
    width: 80vw;
    height: auto;
    margin: 0 auto 26px;
  }

  .c-media__body {
    margin: 0 auto;
  }

  .c-mv__img {
    width: 85.6vw;
    height: 46.93333333333333vw;
  }

  .c-mv__lead {
    font-size: 16px;
    font-size: 1.6rem;
    padding: 35.733333333333334vw 10.666666666666668vw 10.666666666666668vw;
  }

  .c-educationict-section--reccomend-header {
    margin: 8vw 0 5.866666666666666vw;
  }

  .c-educationict-section--reccomend-nav {
    width: 80vw;
    margin: 0 auto;
  }

  .c-educationict-section--reccomend-nav__item:not(:last-of-type) {
    margin-bottom: 6.4vw;
  }

  .c-educationict-section--reccomend-nav__img {
    width: 80vw;
  }

  .c-educationict-case-tabs {
    width: 80vw;
    margin: 0 auto 8.533333333333333vw;
  }

  .c-educationict-case-figure__img {
    width: 80vw;
  }

  .c-educationict-case__wrap {
    width: 80vw;
    margin: 0 auto;
  }

  .c-educationict-adobe__logo {
    margin-bottom: 3.2vw;
  }

  .c-educationict-anchor {
    margin-bottom: 40px;
    width: 80vw;
  }

  .c-educationict-anchor__item:not(:last-of-type) {
    margin-bottom: 3.2vw;
  }

  .c-educationict-anchor__link:link,
  .c-educationict-anchor__link:visited {
    color: #c03;
  }

  .c-educationict-reccomend-header {
    padding-top: 5.333333333333334vw;
    margin-top: -2.666666666666667vw;
  }

  .c-educationict-animation-footer__text {
    margin: 0 !important;
  }

  .c-educationict-animation-footer__text:not(:last-of-type) {
    margin: 0 0 10px !important;
  }
}

@media screen and (min-width:768px) and (max-width:1140px) {
  .c-pagetop {
    width: 5.536332179930796vw;
    height: 5.536332179930796vw;
    bottom: 1.384083044982699vw;
    right: 1.384083044982699vw;
  }

  .c-pagetop:after {
    width: 1.730103806228374vw;
    height: 1.730103806228374vw;
  }

  .contents {
    width: auto;
  }

  .c-educationict-section--reccomend-nav__item {
    width: 31.91489361702128%;
  }

  .c-educationict-section--reccomend-nav__text {
    height: 1.660899653979239vw;
  }

  .c-educationict-section--reccomend-nav__img {
    width: 100%;
  }

  .c-educationict-case-list {
    margin: 0 -1.063829787234043%;
  }

  .c-educationict-case-list__item {
    width: 31.3%;
    margin: 0 1% 36px;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio:2) {
  .u-link--pdf:before {
    background-image: url("../img/icon_pdf@2x.png");
  }

  .u-link--detail:before {
    background-image: url("../img/icon_loupe@2x.png");
  }

  .c-media__body:before {
    background-image: url("../img/icon_pin@2x.png");
  }

  .c-educationict-case-figure.is-movie:after {
    background-image: url("../img/icon_video@2x.png");
  }
}